I was wondering if anyone has any experience with a server that has an
Adaptec 2110S Controller in it. That have installed Netware 6.5 or upgraded
to Netware 6.5?
We have a server with this card installed with Netware 6.0 currently
installed. When we do a server health check, the log reports that it
couldn't update or load the bkstrosm.ham driver. But is this mean this
driver will still work? I don't want to take the risk and update and find
out the card isn't compatible with Netware 6.5.

Jim Propert